Open SCAP Library

Data Fields
oscap_buffer Struct Reference

Buffer with unlimited length contains: More...

## Data Fields
char * | data
size_t | length
size_t | capacity

## Detailed Description

Buffer with unlimited length contains:

- pointer to data,
- actual length of string,
- capacity of allocated memory

The documentation for this struct was generated from the following file:

- oscap_buffer.c